FASysInstaller

Bitte laden Sie vor einem Update der FASYS-Software den entsprechenden FASysInstaller herunter und installieren diesen. Sie müssen den alten FASysInstaller hierfür nicht deinstallieren. Bitte beachten Sie die benötigte Windows-Version! Seit Version 15.0 (Juli 2016) benötigt FASYS ein 64bit-Betriebssystem. Der FASysInstaller enthält sowohl die Installationsdateien für ein deutschsprachiges als auch für ein englischsprachiges Windows.


FASysInstaller 2022

Vor einem FASYS Releasewechsel ab Version 2022 Releasedatum April 2021 sollte unbedingt der FASysInstaller2022 heruntergeladen und installiert werden.
FASysInstaller_2022.zip (160 MB)
Sie benötigen mindestens Windows 10 64bit oder Windows Server 2012.


FASysInstaller 2021

Vor einem FASYS Releasewechsel ab Version 2021 Releasedatum März 2020 sollte unbedingt der FASysInstaller2021 heruntergeladen und installiert werden.
FASysInstaller_2021.zip (155 MB)
Sie benötigen mindestens Windows 10 64bit oder Windows Server 2012.


FASysInstaller 2020

Vor einem FASYS Releasewechsel ab Version 2020 Releasedatum Juli 2019 sollte unbedingt der FASysInstaller2020 heruntergeladen und installiert werden.
FASysInstaller_2020.zip (124 MB)
Sie benötigen mindestens Windows 7 SP1 64bit oder Windows Server 2008 R2 SP1 64bit.


FASysInstaller 2019R1

Vor einem FASYS Releasewechsel ab Version 2019 R1 Releasedatum Januar 2019 sollte unbedingt der FASysInstaller2019R1 heruntergeladen und installiert werden.
FASysInstaller_2019R1.zip (126 MB)
Sie benötigen mindestens Windows 7 SP1 64bit oder Windows Server 2008 R2 SP1 64bit.


FASysInstaller 2018R1

Vor einem FASYS Releasewechsel ab Version 2018 R1 Releasedatum November 2017 sollte unbedingt der FASysInstaller2018R1 heruntergeladen und installiert werden.
FASysInstaller_2018R1.zip (119 MB)
Sie benötigen mindestens Windows 7 SP1 64bit oder Windows Server 2008 R2 SP1 64bit.


FASysInstaller 15.1

Vor einem FASYS Releasewechsel ab Version 15.1 Releasedatum Februar 2017 sollte unbedingt der FASysInstaller15.1 heruntergeladen und installiert werden.
FASysInstaller15_1.zip (117 MB)
Sie benötigen mindestens Windows 7 SP1 64bit oder Windows Server 2008 R2 SP1 64bit.


FASysInstaller 15

Vor einem FASYS Releasewechsel ab Version 15.0 Releasedatum Juli 2016 sollte unbedingt der FASysInstaller15 heruntergeladen und installiert werden.
FASysInstaller15.zip (128 MB)
Sie benötigen mindestens Windows 7 SP1 64bit oder Windows Server 2008 R2 SP1 64bit.


Wenn Sie eine ältere Version des FASysInstaller / FASysCASInstaller benötigen, wenden Sie sich bitte an die Hotline. Bei Fragen stehen wir Ihnen gerne zur Verfügung.